didnt pass OVF specification conformance

(Eric Backer) #1

I am running VMware workstation v15 but it will not allow me to use your OVF file. The error is:
did not pass OVF specification conformance or virtual hardware compliance checks

Parrot Security 4.6
file name:
Parrot-security-4.6_virtual.ov

It seems you need to change settings when creating the OV file.

#2

Hey, unfortunately we don’t support VMware as it often has issues with the Linux kernel. We recommend using Virtualbox.

1 Like
(A Bitchy Tree) #3

If you want to run it in VMware Workstation or ESXi, just use the ISO and Mark it as a matching Debian release when asked.

:evergreen_tree: